This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 817871 - Unable to create new server runtime in "New BPEL Project" wizard
Unable to create new server runtime in "New BPEL Project" wizard
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: BPEL editor, Tooling (Show other bugs)
5.0.0 GA
Unspecified Unspecified
urgent Severity urgent
: GA
: 5.3.0 GA
Assigned To: Robert (Bob) Brodt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 12:23 EDT by Robert (Bob) Brodt
Modified: 2012-06-26 09:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When using BPEL, users were unable to create a new server runtime using the "New BPEL Project" wizard. When the "New Runtime" option was clicked, the selection tree was empty. This has now been patched. As such, the wizard now works as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 09:55:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-11536 Blocker Closed Unable to create new server runtime in "New BPEL Project" wizard 2012-11-06 17:55:50 EST

  None (edit)
Description Robert (Bob) Brodt 2012-05-01 12:23:01 EDT
Description of problem:
The first page of the New BPEL Project wizard does not allow creation of a new runtime.

How reproducible:
Always

Steps to Reproduce:
1. File > New > Other... > BPEL Project
2. Click on New Runtime...
  
Actual results:
New Runtime selection tree is empty

Expected results:
Available Runtimes should be shown in New Runtime wizard

Additional info:
Comment 2 Robert (Bob) Brodt 2012-05-09 11:28:03 EDT
Fixed
Comment 5 Suz 2012-06-13 02:10:31 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When using BPEL, users were unable to create a new server runtime using the "New BPEL Project" wizard. When the "New Runtime" option was clicked, the selection tree was empty. This has now been patched. As such, the wizard now works as expected.

Note You need to log in before you can comment on or make changes to this bug.